#
# variables with CHANGE_ME have to be changed
#
# to automatically generate a Let's Encrypt certificate, comment tmweb and uncomment tmwebletsencrypt in docker-compose.yml
# when using Let's Encrypt a valid email has to be provided 
# right now, a new Let's Encrypt certificate is generated for each container start, be careful with limits (7/week/domain). can also be copied to tmweb from volume tm_cert
#
DOMAIN=CHANGE_ME
POSTGRES_PASSWORD=CHANGE_ME
PROTOCOL=http://
ADMIN_MAIL=NO_ADMIN_MAIL
LETS_ENCRYPT_EMAIL=CHANGE_ME
GET_CURRENT_WAR=false
#WAR_BRANCH=
